#titPage {
	background-image: url(../img/whitening/bg_main_sp02.jpg)
}
@media all and (min-width: 600px) {
	#titPage {
		background-image: url(../img/whitening/bg_main_pc02.jpg)
	}
}
#intro {
	padding: 70px 15px 30px;
	background: #f9f9f9
}
#intro .copy {
	line-height: 1.78
}
#intro .copy+.copy {
	margin-top: 1em
}

#intro .copy.colorBlue {
    font-size: 1.3em;
}

span.att {
    font-weight: bold;
    font-size: 0.8em;
}
.att-box{
    text-align: center;
	margin: 1em auto 1em;
}
ul.att {
    font-weight: bold;
    font-size: 1em;
    text-align: left;
    display: inline-block;
}
ul.att li{
    font-weight: bold;
	margin-left: 1.75em;
	text-indent: -1.75em;
}
ul.att li span.square{
	border: 1px solid #00adf3;
	border-radius: 4px;
	width: 1.38em;
	height: 1.38em;
	margin-right: 0.37em;
	line-height: 1.38;
    font-weight: bold;
	display: inline-block;
	margin-left: 0;
	text-indent: 0;
	text-align: center;
	vertical-align: baseline;
}
ul.att li span.asterisk{
	width: 1.38em;
	margin-right: 0.37em;
    font-weight: bold;
	display: inline-block;
	margin-left: 0;
	text-indent: 0;
	text-align: center;
	vertical-align: baseline;
}

@media all and (min-width: 600px) {
	#intro {
		padding: 0 0 80px
	}
	#intro .copy {
		text-align: center
	}
}
#about {
	padding: 26px 15px 30px;
	border-bottom: 2px solid #f9f9f9
}
#about .txt {
	line-height: 1.78;
	margin-bottom: 15px
}
#about .imgBox .img {
	margin-bottom: 20px
}
#about .imgBox .mod_box01 {
	margin-bottom: 24px
}
#about .flow .heading {
	line-height: 1;
	margin-bottom: 15px;
	padding: 15px 5px 15px 15px;
	border-left: 5px solid #54c4f1;
	background: #e1eff8;
	font-size: 1.5rem;
	letter-spacing: .2em
}
#about .flow .workFlow .imgBox02 {
	margin-bottom: 10px;
	padding: 20px 15px 15px;
	background: #f9f9f9
}
#about .flow .workFlow .imgBox02 .title03 {
	min-height: 35px;
	line-height: 32px;
	margin-bottom: 13px;
	padding: 0 0 0 45px;
	background: url(../img/common/ico_flow01.png) left center no-repeat;
	background-size: 33px 35px;
	font-weight: bold;
	font-size: 1.7rem;
	letter-spacing: .1em
}
#about .flow .workFlow .imgBox02.box02 .title03 {
	background-image: url(../img/common/ico_flow02.png)
}
#about .flow .workFlow .imgBox02.box03 .title03 {
	background-image: url(../img/common/ico_flow03.png)
}
#about .flow .workFlow .imgBox02 .img {
	padding-bottom: 11px
}
#about .flow .workFlow .imgBox02 p {
	line-height: 1.78;
	padding-bottom: 7px
}
#about .flow .workFlow .imgBox02 .list dt {
	display: inline-block;
	min-width: 80px;
	margin: 15px 0 5px;
	padding: 0 10px;
	text-align: center;
	background: #54c4f1;
	color: #fff;
	font-weight: 700
}
#about .flow .workFlow .imgBox02 .list dd {
	display: block
}
#about .flow .workFlow .imgBox02 .list ul li {
	margin-bottom: 3px;
	padding-left: 15px;
	background: url(../img/concept/ico_flow06.png) left 0.7em no-repeat;
	background-size: 8px auto
}
#about .flow .workFlow .imgBox02 .list ul li:last-child {
	margin-bottom: 0
}
@media all and (min-width: 600px) {
	#about {
		padding: 64px 0 70px
	}
	#about .copy {
		line-height: 1.87;
		margin-bottom: 46px;
		text-align: center
	}
	#about .txt {
		line-height: 1.87;
		margin-bottom: 30px
	}
	#about .imgBox {
		overflow: hidden;
		margin-bottom: 48px
	}
	#about .imgBox .img {
		float: left;
		width: 530px;
		margin-bottom: 0
	}
	#about .imgBox .mod_box01 {
		float: right;
		width: 510px;
		margin-bottom: 0
	}
	#about .flow .heading {
		margin-bottom: 20px;
		padding: 20px 5px 20px 20px;
		border-left: 10px solid #54c4f1;
		font-size: 1.9rem
	}
	#about .flow .workFlow .imgBox02 {
		overflow: hidden;
		margin-bottom: 20px;
		padding: 50px 50px 35px
	}
	#about .flow .workFlow .imgBox02 .title03 {
		min-height: 53px;
		line-height: 50px;
		margin-bottom: 20px;
		padding: 0 0 0 70px;
		background-size: 50px 53px;
		font-size: 2.4rem
	}
	#about .flow .workFlow .imgBox02 .img {
		float: right;
		width: 492px;
		margin-top: -75px;
		padding-bottom: 0
	}
	#about .flow .workFlow .imgBox02.box01 .textArea {
		width: 480px
	}
	#about .flow .workFlow .imgBox02 p {
		line-height: 1.87;
		padding-bottom: 14px
	}
	#about .flow .workFlow .imgBox02 .list dt {
		min-width: auto
	}
	#about .flow .workFlow .imgBox02 .list ul li {
		margin-bottom: 3px;
		padding-left: 15px;
		background: url(../img/concept/ico_flow06.png) left 0.7em no-repeat;
		background-size: 8px auto
	}
	#about .flow .workFlow .imgBox02 .list ul li:last-child {
		margin-bottom: 0
	}
	#about .flow .workFlow .imgBox02.box03 {
		margin-bottom: 40px
	}
	#about .flow .mod_btn01 {
		max-width: 400px
	}
}
#insurance {
	margin-bottom: 5px;
	padding-top: 25px
}
#insurance .onlyPC {
	display: none
}
#insurance .copy {
	line-height: 1.78;
	margin-bottom: 19px;
	padding: 0 15px
}
#insurance .heading {
	padding: 0 15px
}
#insurance .heading .txt {
	line-height: 1.78;
	margin-bottom: 15px
}
#insurance .table {
	width: 100%;
	margin-bottom: 20px
}
#insurance .table th, #insurance .table td {
	padding: 15px;
	border-bottom: 1px solid #d1d1d1;
	vertical-align: top
}
#insurance .table th {
	border-right: 1px solid #d1d1d1;
	background: #e1eff8;
	font-weight: bold;
	white-space: nowrap
}
#insurance .table th.heading {
	line-height: 1;
	padding: 10px 0;
	border: none;
	background: #54c4f1;
	color: #fff;
	font-size: 1.5rem;
	text-align: center
}
#insurance .table td .ul {
	padding-left: 1.3em
}
#insurance .table td .ul li {
	list-style-type: disc;
	list-style-position: outside
}
#insurance .title04 {
	padding: 0 15px
}
#insurance .title04 span {
	display: block;
	line-height: 1.6;
	margin-bottom: 11px;
	padding: 12px 5px 9px 15px;
	border-left: 5px solid #54c4f1;
	background: #e1eff8;
	font-size: 1.5rem;
	letter-spacing: .2em
}
#insurance .auto>.txt {
	line-height: 1.78;
	margin-bottom: 23px;
	padding: 0 15px
}
#insurance .reason {
	padding: 15px 15px 20px;
	background: #f9f9f9
}
#insurance .reason .title05 {
	line-height: 1.41;
	margin-bottom: 14px;
	padding: 0 0 0 32px;
	background: url(../img/care/ico_insurance01.png) left center no-repeat;
	background-size: 21px 30px;
	font-weight: bold;
	font-size: 1.7rem;
	letter-spacing: .2em
}
#insurance .reason .txt02 {
	line-height: 1.78;
	margin-bottom: 15px
}
#insurance .reason .reason01, #insurance .reason .reason02 {
	border: 2px solid #54c4f1;
	background: #fff
}
#insurance .reason .reason01>p, #insurance .reason .reason02>p {
	line-height: 1.78;
	padding: 13px
}
#insurance .reason .reason01 .title06 {
	background: url(../img/care/ico_insurance02.png) 13px 13px no-repeat
}
#insurance .reason .reason02 .title06 {
	background: url(../img/care/ico_insurance03.png) 13px 13px no-repeat
}
#insurance .reason .reason01 .title06 {
	line-height: 1.49;
	padding: 13px 13px 13px 68px;
	border-bottom: 1px solid #d1d1d1;
	background-size: 45px 45px;
	font-weight: bold;
	font-size: 1.5rem;
	letter-spacing: .1em
}
#insurance .reason .reason02 .title06 {
	line-height: 1.49;
	padding: 13px 13px 13px 68px;
	border-bottom: 1px solid #d1d1d1;
	background-size: 45px 45px;
	font-weight: bold;
	font-size: 1.5rem;
	letter-spacing: .1em;
	line-height: 45px
}
#insurance .reason .reason01 .bgBlue, #insurance .reason .reason02 .bgBlue {
	padding: 13px;
	background: #f2f9fe
}
#insurance .reason .reason01 {
	margin-bottom: 15px
}
#insurance .reason .reason01 .bgBlue ul li {
	line-height: 1.78;
	padding-left: 18px;
	background: url(../img/care/ico_insurance04.png) 2px 8px no-repeat;
	background-size: 8px 8px
}
#insurance .reason .reason02 .idt {
	display: block;
	padding-left: 1em;
	color: #00adf3;
	font-weight: bold;
	text-indent: -1em
}
@media all and (min-width: 600px) {
	#insurance {
		width: 1100px;
		margin: 0 auto;
		margin-bottom: 5px;
		padding-top: 65px
	}
	#insurance .onlyPC {
		display: block
	}
	#insurance .copy {
		line-height: 1.87;
		margin-bottom: 43px;
		text-align: center
	}
	#insurance .heading {
		padding: 0 0
	}
	#insurance .heading .txt {
		line-height: 1.87;
		margin-bottom: 32px
	}
	#insurance .table {
		width: 100%;
		margin-bottom: 51px
	}
	#insurance .table th, #insurance .table td {
		padding: 25px 20px;
		font-size: 1.5rem;
		vertical-align: middle
	}
	#insurance .table th {
		width: 260px;
		border-left: 1px solid #d1d1d1;
		font-size: 1.6rem
	}
	#insurance .table td {
		border-right: 1px solid #d1d1d1
	}
	#insurance .table th.heading {
		line-height: 1;
		padding: 15px 0;
		border: none;
		font-size: 2rem
	}
	#insurance .title04 {
		padding: 0 0
	}
	#insurance .title04 div {
		margin-bottom: 25px;
		padding: 15px 5px 15px 20px;
		border-left: 10px solid #54c4f1;
		font-size: 1.9rem
	}
	#insurance .auto>.txt {
		line-height: 1.87;
		margin-bottom: 23px;
		padding: 0 0
	}
	#insurance .reason {
		overflow: hidden;
		padding: 55px 60px 60px
	}
	#insurance .reason .title05 {
		line-height: 49px;
		margin-bottom: 22px;
		padding: 0 0 0 54px;
		background: url(../img/care/ico_insurance01.png) 3px center no-repeat;
		background-size: 31px 44px;
		font-size: 2.4rem
	}
	#insurance .reason .title05 br {
		display: none
	}
	#insurance .reason .txt02 {
		line-height: 1.87;
		margin-bottom: 32px
	}
	#insurance .reason .reason01, #insurance .reason .reason02 {
		width: 480px;
		border: 2px solid #54c4f1;
		background: #f2f9fe
	}
	#insurance .reason .reason01>p, #insurance .reason .reason02>p {
		line-height: 1.87;
		padding: 22px 16px 16px 28px;
		background: #fff
	}
	#insurance .reason .reason01 {
		float: left
	}
	#insurance .reason .reason02 {
		float: right
	}
	#insurance .reason .reason01 .title06 {
		background: #fff url(../img/care/ico_insurance02.png) 19px 18px no-repeat
	}
	#insurance .reason .reason02 .title06 {
		background: #fff url(../img/care/ico_insurance03.png) 19px 18px no-repeat
	}
	#insurance .reason .reason01 .title06 {
		line-height: 1.67;
		padding: 19px 30px 19px 100px;
		background-size: 60px 60px;
		font-weight: bold;
		font-size: 1.8rem;
		letter-spacing: .1em
	}
	#insurance .reason .reason02 .title06 {
		line-height: 1.67;
		padding: 19px 30px 19px 100px;
		background-size: 60px 60px;
		font-weight: bold;
		font-size: 1.8rem;
		letter-spacing: .1em;
		line-height: 60px
	}
	#insurance .reason .reason01 .bgBlue, #insurance .reason .reason02 .bgBlue {
		padding: 33px 20px 19px 30px;
		background: #f2f9fe
	}
	#insurance .reason .reason01 {
		margin-bottom: 0
	}
	#insurance .reason .reason01 .bgBlue ul li {
		line-height: 1.87;
		padding-left: 18px;
		background: url(../img/care/ico_insurance04.png) 0 9px no-repeat;
		background-size: 8px 8px
	}
	#insurance .reason .reason02 p {
		line-height: 1.87
	}
	#insurance .reason .reason02 .idt {
		padding-left: 1.3em;
		text-indent: -1.3em
	}
}
.cmnBtn02 {
	background: #fff
}

.wavyline {
    text-decoration: underline wavy #00adf3 1.3px;
    font-weight: 700;
}

@media all and (min-width: 600px) {
    .wavyline {
        text-decoration: underline wavy #00adf3 1.5px;
        font-weight: 700;
    }
}